.main-content {
  background-color: color(white);
  box-shadow: 0 2px 4px rgba(color(grey-7), 0.24), 0 2px 6px rgba(color(grey-7), 0.12);
  flex: 1;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  overflow: auto;
  height: 100vh;
}
